 /*隐藏主体区*/
/* div.content-box{
	 overflow: hidden;
	 visibility: hidden;
 } */
/*州情概况*/
 .xsbnzzf div.zqgk-index{
     height : 450px;
     position: relative;
}
 .xsbnzzf div.zqgk-index span.zqgk-summary{
     padding-top: 10px;
     /*font-family: '微软雅黑';*/
     text-align: center;
     font-size: 18px;
     font-weight: bold;
     padding: 10px 0;
     display: block;
     font-size: 24px;
     letter-spacing: 2px;
     color: red;
}
 .xsbnzzf div.zqgk-index span.zqgk-content{
     text-indent: 20px;
     display: block;
     padding: 6px 0 10px 0;
     font-size: 18px;
     letter-spacing: 4px;
     line-height: 30px;
     color: #545454;
   font-family: '宋体';
}
 .xsbnzzf div.zqgk-index a.zqgk-title-box{
     display: block;
     float : left;
     height: 71px;
     width: 161px;
     margin-left : 7px;
     font-size: 17px;
     text-align: center;
   /*  font-family: '微软雅黑';*/
     color: white;
}
 .xsbnzzf div.zqgk-index a.zqgk-title-box:hover{
     color : red;
}
 .xsbnzzf div.zqgk-index a.zqgk-title-box span{
     display: block;
}
 .xsbnzzf div.zqgk-index a.zqgk-title1{
     background-color: #6dc763;
}
 .xsbnzzf div.zqgk-index a.zqgk-title2{
     background-color: #44b738;
}
 .xsbnzzf div.zqgk-index a.zqgk-title3{
     background-color: #228616;
}
 .xsbnzzf div.zqgk-index a.zqgk-title4{
     background-color: #047a22;
}
 .xsbnzzf div.zqgk-index p{
     clear : both;
     margin:0;
     padding:0;
}
 .xsbnzzf div.zqgk-index #zqgkTitle{
     position: absolute;
     top : 0;
}
/*政务服务*/
 .xsbnzzf #tabZwfw{
     margin: 0 auto;
     width: 90%;
     margin-top: 23px;
    /*overflow: auto;
     zoom: 1;
     */
}
 .xsbnzzf #tabZwfw li{
     width: 50%;
     border: none;
     font-size: 18px;
     letter-spacing: 2px;
}
 .xsbnzzf #tabZwfw li.link-live{
     background-color: #eaeeef;
     color : black;
}
 .xsbnzzf #tabZwfw li.link-active{
     background-color: #0068b7;
     color: white;
}
 .xsbnzzf div.zwfw-tab1 p{
     clear: both;
}
 .xsbnzzf div.zwfw-link-list{
     /*width: 450px;*/
    margin: 0 auto;
    margin-top: 3px;
}
.xsbnzzf div.zwfw-link-list div.zwfw-link-list-title{
    background-color: #eaeeef;
    padding: 5px 0 5px 10px;
    width: 97%;
}
.xsbnzzf div.zwfw-link-list div.zwfw-link-list-title h3{
    margin: 0;
    padding: 0;
    height: 25px;
    line-height: 25px;
    border-left: #127bd4 10px solid;
    text-indent: 12px;
    font-size: 18px;
    font-family: "微软雅黑";
}
 .xsbnzzf div.zwfw-link-list ul li{
    float: left;
    background-repeat: no-repeat;
    background-position: left;
    width: 174px;
    font-size: 15px;
    text-indent: 8px;
    font-family: '微软雅黑';
    border: 1px solid #ddd;
    height: 50px;
    margin: 3px 10px 6px 10px;
}
 .xsbnzzf div.zwfw-link-list ul li a{
    color: #646464;
 }
 .xsbnzzf div.zwfw-link-list ul li:hover{
    background:#f0f0f0;
 }
 .xsbnzzf div.zwfw-link1-box{
     width: 450px;
     margin: 0 auto;
}
 .xsbnzzf div.zwfw-link1-box ul{
     overflow: auto;
     zoom : 1;
}
 .xsbnzzf div.zwfw-link1-box li{
     width: 147px;
     height: 71px;
     text-align: center;
     float: left;
     line-height: 66px;
}
 .xsbnzzf div.zwfw-link1-box li img{
     width : 25px;
}
 .xsbnzzf div.zwfw-link1-box li > a > span{
     position: relative;
     color: white;
     font-size: 20px;
     top: 3px;
}
 .xsbnzzf div.zwfw-link1-box li > a > span:hover{
     font-size : 24px;
}
 .xsbnzzf div.zwfw-link1-box .zwfw-link-li0{
     background-color: #4d97fc;
}
 .xsbnzzf div.zwfw-link1-box .zwfw-link-li1{
     background-color: #ff6262;
}
 .xsbnzzf div.zwfw-link1-box .zwfw-link-li2{
     background-color: #ffa200;
}
 .xsbnzzf div.zwfw-bsfw {
     margin-top : 23px;
}
 .xsbnzzf div.zwfw-bsfw h3{
     margin: 0;
     padding: 0;
     color: #0068b7;
     font-size: 20px;
     font-weight: bold;
     border-left: 7px solid #710100;
     text-indent: 16px;
     margin-bottom: 10px;
}
 .xsbnzzf div.zwfw-bsfw li.icon{
     background: url(/resource/skinlibrary/xsbnzzf/images/zwfw-6.jpg) no-repeat left;
     padding-left: 15px;
     line-height: 30px;
}
 .xsbnzzf div.zwfw-link2-box{
    margin-top: 7px;
/*     width : 370px;*/
}
 .xsbnzzf div.zwfw-link2-box div.zwfw-link2-title-bg{
    background-color: #ebf3fa;
    height: 50px;
    width: 50%;
}
 .xsbnzzf div.zwfw-link2-box div.zwfw-link2-title-bg h3{
    margin: 0;
    padding: 0;
    height: 50px;
    color: #0068b7;
    line-height: 50px;
    font-size: 22px;
    font-weight: bold;
    background: url(/resource/skinlibrary/xsbnzzf/images/zwfw-2.png) no-repeat;
    text-indent: 36px;
    background-position: 15px center;
}
 .xsbnzzf div.zwfw-link2-box ul{
    overflow: auto;
    zoom: 1;
    padding-top: 10px;
    margin-left: 2px;
}
 .xsbnzzf div.zwfw-link2-box ul > li{
    float: left;
    height: 89px;
/*    margin-bottom: 6px;*/
    text-align: center;
    line-height: 89px;
    width: 130px;
    margin-right: 2px;
}
 .xsbnzzf div.zwfw-link2-box ul > li > a{
    color: white;
    font-size: 16px;
    font-family: '微软雅黑';
    display: block;
}
 .xsbnzzf div.zwfw-link2-box ul > li > a:hover{
     font-size : 18px!important 
}
 .xsbnzzf div.zwfw-link2-box li.zwfw-link2-li0{
     background-color: #89ba10;
}
 .xsbnzzf div.zwfw-link2-box li.zwfw-link2-li1{
     background-color: #ecc337;
}
 .xsbnzzf div.zwfw-link2-box li.zwfw-link2-li2{
     background-color: #fb6e52;
}
 .xsbnzzf div.zwfw-link2-box li.zwfw-link2-li3{
     background-color: #00a8ff;
}
 .xsbnzzf div.zwfw-link2-box li.zwfw-link2-li4{
     background-color: #f6821d;
}
 .xsbnzzf div.zwfw-link2-box li.zwfw-link2-li5{
     background-color: #a4d443;
}
 .xsbnzzf div.zwfw-link2-box li.zwfw-link2-li6{
     background-color: #2dc0de;
}
 .xsbnzzf div.zwfw-link2-box li.zwfw-link2-li7{
     background-color: #4d97fc;
}
 .xsbnzzf div.zwfw-link2-box li.zwfw-link2-li8{
     background-color: #e45353;
}
/*政务动态*/
 .xsbnzzf #zwdtBox{
     width : 95%;
     margin : 20px auto;
}
 .xsbnzzf #zwdtTitle li{
     border : none;
     width : 50%;
     background-color: #eaeeef;
}
 .xsbnzzf #zwdtTitle li a{
     font-size: 18px;
    /* letter-spacing: 3px;*/
     color: black;
     line-height: 34px;
}
 .xsbnzzf div.zwdt-xsbnzzfs-list{
     margin-top : 10px;
}
 .xsbnzzf div.zwdt-xsbnzzfs-list li.icon{
     background: url(/resource/skinlibrary/xsbnzzf/images/zwfw-6.jpg) no-repeat left;
     padding-left: 15px;
     line-height: 32px;
}
 .xsbnzzf div.zwdt-pic-box{
     width: 564px;
     margin: 20px auto 0 auto;
}
 .xsbnzzf div.zwdt-pic-box h3{
     margin: 0;
     padding: 0;
     height: 25px;
     line-height: 24px;
     font-size:18px;
     border-left: #127bd4 10px solid;
     text-indent: 12px;
}
 .xsbnzzf div.zwdt-pic-box .zwdt-pic-title{
     background-color: #eaeeef;
     padding: 5px 0 5px 10px;
}
 .xsbnzzf div.zwdt-pic-box div.zwdt-pic-content{
     margin-top: 10px;
}
 .xsbnzzf div.zwdt-pic-box div.zwdt-pic-content li{
     float: left;
     margin-bottom: 15px;
}
 .xsbnzzf div.zwdt-pic-box div.zwdt-pic-content ul{
     overflow: auto;
     zoom : 1;
}
 .xsbnzzf div.zwdt-pic-box div.zwdt-pic-content img{
     height: 150px;
     width : 100%;
}
 .xsbnzzf div.zwdt-pic-box div.zwdt-pic-content img:hover{
     border : 3px solid white;
}
 .xsbnzzf div.zwdt-pic-box div.zwdt-pic-content li div{
     text-align: center;
     margin-top: 5px;
         font-family: '宋体';
}
/*政务资讯*/
 .xsbnzzf div.zwzx-box{
	width: 100%;
}
 .xsbnzzf div.zwzx-box h3{
     margin: 0;
     padding: 0;
     background:#127bd4;
     height:37px;
     width:100px;
     color:#fff;
    /* font-family:"微软雅黑";*/
     text-align:center;
     font-size : 16px;
     line-height : 37px;
     float: left;
}

 .xsbnzzf div.zwzx-box div.zwzx-title{
     overflow: auto;
     zoom: 1;
}
 .xsbnzzf div.zwzx-box div.zwzx-title .zwzx-title-img{
    float: right;
    background: white;
    font-size: 16px;
    line-height: 37px;
    height: 37px;
    margin-right: 3px;
}
 .xsbnzzf div.zwzx-box li{
     list-style:none;
     height:33px;
     line-height:33px;

     font-size:14px;
     color:#585656;
     font-family: '宋体';
}
 .xsbnzzf div.zwzx-box li a{
     text-decoration:none;
     height:37px;
     overflow:hidden;
     white-space:nowrap;
     text-overflow:ellipsis;
     color:#333333;
     padding-left: 6px;
     ;
}
 .xsbnzzf div.zwzx-box li a:hover{
     color :#f00;
}
/*网上信访*/
 .xsbnzzf div.wsxf-box h3{
     margin: 0;
     padding: 0;
     background:#127bd4;
     height:37px;
     width:100px;
     color:#fff;
     /* font-family:"微软雅黑"; */
     text-align:center;
     font-size : 16px;
     line-height : 37px;
     float: left;
}
.xsbnzzf div.wsxf-box div.wsxf-title .wsxf-title-img{
    float: right;
    background: white;
    font-size: 16px;
    line-height: 37px;
    height: 37px;
    margin-right: 3px;	
}
 .xsbnzzf div.wsxf-box li{
    height: 35px;
    line-height: 35px;
    font-family: "微软雅黑";
    font-size: 14px;
    color: #585656;
    background: url(/resource/skinlibrary/xsbnzzf/images/zwgk-4.jpg) no-repeat scroll left;
    width: 100%;
    float: left;
    background-position-x: 1%;
}
 .xsbnzzf div.wsxf-box .wsxf a{
	text-decoration: none;
    height: 37px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #333333;
    font-family: '微软雅黑';
    width: 100%;
    float: left;
    padding-left: 13px;
}
/*征集调查*/
 .xsbnzzf div.zjdc-box{
     float: left;
}
 .xsbnzzf div.zjdc-box div.zjdc-title{
	font-size: 17px;
    font-weight: normal;
    zoom: 1;
}
 .xsbnzzf div.zjdc-box div.zjdc-title > span{
     float: left;
}
 .xsbnzzf div.zjdc-box table{
     width: 100%;
     text-align: center;
}
 .xsbnzzf div.zjdc-box table th{
     text-align: center;
     background: #bfe6fb;
     font-size: 18px;
     height: 31px;
     font-weight: 100;
     color: black;
}
 .xsbnzzf div.zjdc-box table tbody tr{
     height : 33px;
}
 .xsbnzzf div.zjdc-curr{
    width: 100%;
    float: left;
}
 .xsbnzzf div.zjdc-curr h3{
     font-size: 18px;
     color: #127bd4;
     border-left: 5px solid;
     text-indent: 10px;
     border-bottom: 1px solid #eee;
     padding-bottom: 3px;
}
 .xsbnzzf div.zjdc-curr h5{
     margin: 0;
     padding: 0;
}
 .xsbnzzf div.zjdc-curr div.item-box{
     overflow: auto;
     zoom: 1;
     /* width: 370px;
     float: left; */
     margin-top: 15px;
}
 .xsbnzzf div.zjdc-curr div.item-box div.float-item{
     float: left;
     margin: 0;
     /* width: 160px; */
     padding: 8px;
     font-size: 18px;
     font-weight: bold;
}
/*政务公开*/
 .xsbnzzf div.zwgk-link1 li.zwgk-link1-img-hover > a > img:hover{
     border:1px solid orange;
}
 .xsbnzzf div.zwgk-link2 li.zwgk-link2-li0{
     background-color:#155c93;
}
 .xsbnzzf div.zwgk-link2 li.zwgk-link2-li1{
     background-color : #fbc048;
}
 .xsbnzzf div.zwgk-link2 li.zwgk-link2-li0 > a:hover{
     background: white;
     color : #155c93;
     border : 1px solid #155c93;
}
 .xsbnzzf div.zwgk-link2 li.zwgk-link2-li1 > a:hover{
     background: white;
     color : #fbc048;
     border : 1px solid #fbc048;
}
 .xsbnzzf ul.zgwk1-pic1 li:hover{
     border : 1px solid green;
}
/*数据开放*/
 .xsbnzzf div.data-open{
width: 95%;
margin: 0px auto 0px auto;
padding: 5px;
}
 .xsbnzzf div.data-open div.data-title{
     overflow: auto;
     zoom :1;
}
 .xsbnzzf div.data-open div.data-title h3{
     float: left;
     margin: 0;
     padding: 0;
     font-size: 18px;
     color: orange;
     border-left: 4px solid blue;
     text-indent: 10px;
     height: 24px;
     line-height: 24px;
}
 .xsbnzzf div.data-open div.data-title a{
     float: right;
     font-size: 18px;
     margin-right: 10px;
     color: gray;
}
.xsbnzzf .sy_zzdc_bt{float: left; width: 100%; background: #f0f3f6;}
.xsbnzzf .sy_zzdc_bt h4{margin: 0;display: block;padding: 9px 17px;font-size: 17px; background: #019fe8; color: #fff; border: 1px solid #019fe8; float: left;}

.xsbnzzf .gkxx_news{min-height: 132px; float: left; text-indent: 2em; background: #f6f6f6; padding: 14px 14px 3px 14px; line-height: 23px; font-family: 微软雅黑; color: #646464; font-size: 15px;}
.xsbnzzf .ggxx_jrzt{padding-top: 5px;background: #f6f6f6; width: 100%; float: right; text-align: right; padding-right: 12px; font-family: 微软雅黑; font-size: 15px; padding-bottom: 10px;}
.xsbnzzf .ggxx_jrzt a:hover{color:red!important;}
.xsbnzzf .ggxx_jrzt a:hover span{color:red!important;}

/*城市荣誉 */
.xsbnzzf .s-con-con{padding: 0 8px 0 10px;}
.xsbnzzf .s-city-tab{float: left;width: 392px;}
.xsbnzzf .s-city-tab ul{float: left;width: 100%;background: #f0f3f6;}
.xsbnzzf .s-city-tab li{float: left;}
.xsbnzzf .s-city-tab li a{display:block;padding: 9px 17px;font-size: 17px;background:#019fe8;color:#fff;border:1px solid #019fe8;}
.xsbnzzf .s-city-tab li a:hover{background:#fff;color:#019fe8;font-weight:bold;border:1px solid #019fe8;}
.xsbnzzf #barrage {
    position: relative;
    width: 100%;
    height: 200px;
    overflow: hidden;
}

.xsbnzzf #barrage div {
    width: 100%;
    height: 20px;
    line-height: 20px;
    font-weight: 700;
    position: relative;
    margin-bottom: 25px;
}

.xsbnzzf .boxDom {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}

.xsbnzzf #btn {
    margin: auto;
    margin-left: 30px;
    height: 50px;
    width: 300px;
}

.xsbnzzf #text {
    font-size: 20px;
    height: 30px;
    border-radius: 4px;
    border: 1px solid #c8cccf;
    color: #6a6f77;
}
/*景点样式 */
.xsbnzzf .sy_jd{float:left;width:100%;margin-top: 27px;}
.xsbnzzf .sy_jd_content{float:left;width:100%}
.xsbnzzf .sy_jd_content li{float: left; margin: 0 5px; width: 135px; border: 1px solid #eee;}
.xsbnzzf .sy_jd_content li a{float:left;display:block;width: 100%;}
.xsbnzzf .sy_jd_content li a .sy_jd_yangshi1{width: 100%;float:left;display:block;overflow:hidden;height:100px;position: relative;}
.xsbnzzf .sy_jd_content li a div img{width:100%;height: 100%;transition: all 1.2s ease-out; transform: scale(1,1) rotateY(0deg);}
.xsbnzzf .sy_jd_content li a span{display: block; width: 100%; float: left; text-align: center; padding: 6px 0; font-size: 13px; font-family: 微软雅黑; color: #646464; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.xsbnzzf .sy_jd_content li a .sy_jd_hov{transition: all 1.2s ease-out;position: absolute; z-index: 99; opacity:0; background: url(/resource/skinlibrary/xsbnzzf/images/zfxxgk_search.png) no-repeat center #000; filter: alpha(opacity=0);height: 100px;width:100%;}
.xsbnzzf .sy_jd_content li a:hover .sy_jd_hov{opacity:.6;filter: alpha(opacity=60);}
.xsbnzzf .sy_jd_content li a:hover div img{transform: scale(1.3,1.3) rotateY(0deg);}
.xsbnzzf .sy_jd_content li a:hover span{color:#f00;}